Subject: Re: bug#21835: 25.0.50; cursor height wrong when line-spacing is used

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Nov 2015 09:10:32 -0500

>> Result: cursor is displayed with wrong (large, two-line) height when at
>> the end of a line, and correctly when not at the end of a line.
> Strange as it might sound, this is not a bug, but intended behavior.

I think including the line-spacing in the cursor's height is not
"intended".  At least, it seems to be a clear bug (can't think of
a case where it would be a good idea).

Maybe it's not easy to fix it (and/or not super important), of course.

        Stefan